Subject: PWG-ANNOUNCE> Posted slides for WIMS-CIM WG session at Aug f2f

From: <[email-masked]>
Date: Sat, 9 Aug 2008 20:25:30 -0500

Slides about prototype proxy provider: what is it, how does it fit into
the system. 

ftp://ftp.pwg.org/pub/pwg/wims/cim/ProxyProviderPix-02.pdf

rick
----------------------
Richard_Landau(at)dell(dot)com, Stds & System Mgt Architecture, CTO
Office
+1-512-728-9023, One Dell Way, RR5-3, MS RR5-32, Round Rock, TX 78682